--- vk-secret-key


ALTER TABLE vk_configs
  ADD secret_key NVARCHAR(255);

UPDATE vk_configs
SET secret_key = 'a8090107975e058db8fe6eb1d3d5ee5f';

ALTER TABLE vk_configs
  ALTER COLUMN secret_key NVARCHAR(255) NOT NULL;
